[UX] Update control center for  release to support permissions and tracking protection
Refine the icon design, animation and control center content to support permissions and tracking protection in url bar and door hanger.
